WSDiscovery10::Elements::Probe(3)

NAME
WSDiscovery10::Elements::Probe

DESCRIPTION
Perl data type class for the XML Schema defined element Probe from the namespace http://schemas.xmlsoap.org/ws/2005/04/discovery.

METHODS

  new
 my $element = WSDiscovery10::Elements::Probe->new($data);

Constructor. The following data structure may be passed to new():

 { # WSDiscovery10::Types::ProbeType
   Types => $some_value, # QNameListType
   Scopes =>  { value => $some_value },
 },

AUTHOR
Generated by SOAP::WSDL